All Libraries | This Library | Package | Class | Use | Tree | Deprecated | Index | Grand Index | Help
|  | Components |
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.sas.sasserver.tree
Class LevelTreeInterfaceSCLClassInfo

    com.sas.sasserver.tree.LevelTreeInterfaceSCLClassInfo

    public class LevelTreeInterfaceSCLClassInfo

Field Summary
`static java.lang.String[][]` | `attributes`
`static int[]` | `method_close_parameters`
`static int[]` | `method_getDataSet_parameters`
`static int[]` | `method_getDefaultImage_parameters`
`static int[]` | `method_getDefaultImageColumnName_parameters`
`static int[]` | `method_getExpandedImage_parameters`
`static int[]` | `method_getExpandedImageColumnName_parameters`
`static int[]` | `method_getIndexColumnName_parameters`
`static int[]` | `method_getLevelColumnName_parameters`
`static int[]` | `method_getNameValuePairColumns_parameters`
`static int[]` | `method_getRootNodeName_parameters`
`static int[]` | `method_getTextColumnName_parameters`
`static int[]` | `method_getTreeNodes_parameters`
`static int[]` | `method_getURL_parameters`
`static int[]` | `method_getURLColumnName_parameters`
`static int[]` | `method_SAS_close_parameters`
`static int[]` | `method_SAS_getDataSet_parameters`
`static int[]` | `method_SAS_getDefaultImage_parameters`
`static int[]` | `method_SAS_getDefaultImageColumnName_parameters`
`static int[]` | `method_SAS_getExpandedImage_parameters`
`static int[]` | `method_SAS_getExpandedImageColumnName_parameters`
`static int[]` | `method_SAS_getIndexColumnName_parameters`
`static int[]` | `method_SAS_getLevelColumnName_parameters`
`static int[]` | `method_SAS_getNameValuePairColumns_parameters`
`static int[]` | `method_SAS_getRootNodeName_parameters`
`static int[]` | `method_SAS_getTextColumnName_parameters`
`static int[]` | `method_SAS_getTreeNodes_parameters`
`static int[]` | `method_SAS_getURL_parameters`
`static int[]` | `method_SAS_getURLColumnName_parameters`
`static int[]` | `method_SAS_isValid_parameters`
`static int[]` | `method_SAS_setDataSet_parameters`
`static int[]` | `method_SAS_setDefaultImage_parameters`
`static int[]` | `method_SAS_setDefaultImageColumnName_parameters`
`static int[]` | `method_SAS_setExpandedImage_parameters`
`static int[]` | `method_SAS_setExpandedImageColumnName_parameters`
`static int[]` | `method_SAS_setIndexColumnName_parameters`
`static int[]` | `method_SAS_setLevelColumnName_parameters`
`static int[]` | `method_SAS_setNameValuePairColumns_parameters`
`static int[]` | `method_SAS_setTextColumnName_parameters`
`static int[]` | `method_SAS_setURL_parameters`
`static int[]` | `method_SAS_setURLColumnName_parameters`
`static int[]` | `method_SAS_setWhere_parameters`
`static int[]` | `method_SAS_term_parameters`
`static int[]` | `method_SAS_validate_parameters`
`static int[]` | `method_setDataSet_parameters`
`static int[]` | `method_setDefaultImage_parameters`
`static int[]` | `method_setDefaultImageColumnName_parameters`
`static int[]` | `method_setExpandedImage_parameters`
`static int[]` | `method_setExpandedImageColumnName_parameters`
`static int[]` | `method_setIndexColumnName_parameters`
`static int[]` | `method_setLevelColumnName_parameters`
`static int[]` | `method_setNameValuePairColumns_parameters`
`static int[]` | `method_setTextColumnName_parameters`
`static int[]` | `method_setURL_parameters`
`static int[]` | `method_setURLColumnName_parameters`
`static int[]` | `method_setWhere_parameters`
`static int[]` | `method_validate_parameters`
`static java.lang.String[][]` | `methods`

Constructor Summary
`LevelTreeInterfaceSCLClassInfo()`

Field Detail

### attributes

    public static final java.lang.String[][] attributes

### methods

    public static final java.lang.String[][] methods

### method_SAS_term_parameters

    public static final int[] method_SAS_term_parameters

### method_SAS_getDataSet_parameters

    public static final int[] method_SAS_getDataSet_parameters

### method_SAS_setDataSet_parameters

    public static final int[] method_SAS_setDataSet_parameters

### method_SAS_close_parameters

    public static final int[] method_SAS_close_parameters

### method_SAS_getRootNodeName_parameters

    public static final int[] method_SAS_getRootNodeName_parameters

### method_SAS_setWhere_parameters

    public static final int[] method_SAS_setWhere_parameters

### method_SAS_getURL_parameters

    public static final int[] method_SAS_getURL_parameters

### method_SAS_setURL_parameters

    public static final int[] method_SAS_setURL_parameters

### method_SAS_getTextColumnName_parameters

    public static final int[] method_SAS_getTextColumnName_parameters

### method_SAS_setTextColumnName_parameters

    public static final int[] method_SAS_setTextColumnName_parameters

### method_SAS_getLevelColumnName_parameters

    public static final int[] method_SAS_getLevelColumnName_parameters

### method_SAS_setLevelColumnName_parameters

    public static final int[] method_SAS_setLevelColumnName_parameters

### method_SAS_getIndexColumnName_parameters

    public static final int[] method_SAS_getIndexColumnName_parameters

### method_SAS_setIndexColumnName_parameters

    public static final int[] method_SAS_setIndexColumnName_parameters

### method_SAS_getURLColumnName_parameters

    public static final int[] method_SAS_getURLColumnName_parameters

### method_SAS_setURLColumnName_parameters

    public static final int[] method_SAS_setURLColumnName_parameters

### method_SAS_getDefaultImageColumnName_parameters

    public static final int[] method_SAS_getDefaultImageColumnName_parameters

### method_SAS_setDefaultImageColumnName_parameters

    public static final int[] method_SAS_setDefaultImageColumnName_parameters

### method_SAS_getDefaultImage_parameters

    public static final int[] method_SAS_getDefaultImage_parameters

### method_SAS_setDefaultImage_parameters

    public static final int[] method_SAS_setDefaultImage_parameters

### method_SAS_getExpandedImageColumnName_parameters

    public static final int[] method_SAS_getExpandedImageColumnName_parameters

### method_SAS_setExpandedImageColumnName_parameters

    public static final int[] method_SAS_setExpandedImageColumnName_parameters

### method_SAS_getExpandedImage_parameters

    public static final int[] method_SAS_getExpandedImage_parameters

### method_SAS_setExpandedImage_parameters

    public static final int[] method_SAS_setExpandedImage_parameters

### method_SAS_getNameValuePairColumns_parameters

    public static final int[] method_SAS_getNameValuePairColumns_parameters

### method_SAS_setNameValuePairColumns_parameters

    public static final int[] method_SAS_setNameValuePairColumns_parameters

### method_SAS_getTreeNodes_parameters

    public static final int[] method_SAS_getTreeNodes_parameters

### method_SAS_validate_parameters

    public static final int[] method_SAS_validate_parameters

### method_SAS_isValid_parameters

    public static final int[] method_SAS_isValid_parameters

### method_getDataSet_parameters

    public static final int[] method_getDataSet_parameters

### method_setDataSet_parameters

    public static final int[] method_setDataSet_parameters

### method_close_parameters

    public static final int[] method_close_parameters

### method_getRootNodeName_parameters

    public static final int[] method_getRootNodeName_parameters

### method_setWhere_parameters

    public static final int[] method_setWhere_parameters

### method_getTextColumnName_parameters

    public static final int[] method_getTextColumnName_parameters

### method_setTextColumnName_parameters

    public static final int[] method_setTextColumnName_parameters

### method_getURL_parameters

    public static final int[] method_getURL_parameters

### method_setURL_parameters

    public static final int[] method_setURL_parameters

### method_getLevelColumnName_parameters

    public static final int[] method_getLevelColumnName_parameters

### method_setLevelColumnName_parameters

    public static final int[] method_setLevelColumnName_parameters

### method_getIndexColumnName_parameters

    public static final int[] method_getIndexColumnName_parameters

### method_setIndexColumnName_parameters

    public static final int[] method_setIndexColumnName_parameters

### method_getURLColumnName_parameters

    public static final int[] method_getURLColumnName_parameters

### method_setURLColumnName_parameters

    public static final int[] method_setURLColumnName_parameters

### method_getDefaultImageColumnName_parameters

    public static final int[] method_getDefaultImageColumnName_parameters

### method_setDefaultImageColumnName_parameters

    public static final int[] method_setDefaultImageColumnName_parameters

### method_getDefaultImage_parameters

    public static final int[] method_getDefaultImage_parameters

### method_setDefaultImage_parameters

    public static final int[] method_setDefaultImage_parameters

### method_getExpandedImageColumnName_parameters

    public static final int[] method_getExpandedImageColumnName_parameters

### method_setExpandedImageColumnName_parameters

    public static final int[] method_setExpandedImageColumnName_parameters

### method_getExpandedImage_parameters

    public static final int[] method_getExpandedImage_parameters

### method_setExpandedImage_parameters

    public static final int[] method_setExpandedImage_parameters

### method_getNameValuePairColumns_parameters

    public static final int[] method_getNameValuePairColumns_parameters

### method_setNameValuePairColumns_parameters

    public static final int[] method_setNameValuePairColumns_parameters

### method_getTreeNodes_parameters

    public static final int[] method_getTreeNodes_parameters

### method_validate_parameters

    public static final int[] method_validate_parameters

Constructor Detail

### LevelTreeInterfaceSCLClassInfo

    public LevelTreeInterfaceSCLClassInfo()

All Libraries | This Library | Package | Class | Use | Tree | Deprecated | Index | Grand Index | Help
|  | Components |
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2009 SAS Institute Inc. All Rights Reserved.